/*     globalni styly tagu     */
*{
	margin:0;
	padding:0;
}

body{
	font: 70% "Tahoma",Sans-Serif;
	background: #F2F2F2 url("../images/design/bg.gif") top left repeat-x;
	color: #969696;
    text-align: center;
}
body *{
	font-size: 100%;
	font-family: "Tahoma",Sans-Serif;
}
strong{
	font-weight: bold;
}
em,blockquote{
	font-style: italic;
}
img{
	border: 0;
}
a,a *{
	color: #08A2F7;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

.clear{
	clear: both;
}

.right{
	text-align: right;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}



.error{
	padding: 10px !important;
	margin: 2px 0;
	background-color: #EF7F7F;
	color: #000 !important;
}
.error *{
	color: #000 !important;
}



.h{
	font-weight: bold;
	font-size: 110%;
	color: #08A2F7;
}




/*  obrazkove odkazy */
#logo a,#linkVyzkousejte a{
	display: block;
	position: relative;
    text-decoration: none;
    overflow: hidden;
}
#logo a span,#linkVyzkousejte a span{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-position: top left;
	background-repeat: no-repeat;
    cursor: pointer;
}







/*========     Layout    ========*/
#page{
	width: 860px;
	margin: 0 auto;
	text-align: left;
}


/*  hlavicka  */
#top{
	position: relative;
    height: 319px;
    width: 860px;
    background: url("../images/design/sklenice.jpg") 177px top no-repeat;
}
#top ul{
	list-style: none;
}


/* informacni menu */
#menuInfo{
	position: absolute;
	top: 34px;
}

/* logo */
#logo{
	position: absolute;
	top: 112px;
	left: 20px;
}
#logo a{
    width: 224px;
    height: 26px;
}
#logo a span {
    background-image: url("../images/design/logo.gif");
}

/*  produktove menu  */
#menuMain{
	position: absolute;
	top: 170px;
	left: 20px;
}
#menuMain li{
	padding: 2px 0 3px 20px;
	font-size: 110%;
}
#menuMain li a,#menuMain li.active ul li a{
	color: #465F68;
	text-decoration: none;
}
#menuMain li.active{
	font-weight: bold;
	background: url("../images/design/sipky-male.gif") center left no-repeat;
}
#menuMain li.active,#menuMain li.active a{
	color: #08A2F7;
}

/* 2. uroven */
#menuMain ul{
	position: absolute;
	top: -2px;
	left: 165px;
	width: 200px;
}
#menuMain ul li{
	padding-left: 10px;
	border-left: 1px #A0A1A1 solid;
}
#menuMain ul li a{
	color: #000;
	font-weight: normal;
	font-size: 90%;
}
#menuMain li ul li.active{
	position: relative;
	left: -4px;
	padding-left: 21px;
	background: url("../images/design/sipky-male.gif") center left no-repeat;
	border-left: 0;
}
#menuMain li ul li.active a{
	font-weight: bold;
	color: #08A2F7;
}

/* jazyky a leve horni menu*/
#menuLang,#linkAdmin,#news{
	width: 223px;
	position: absolute;
	left: 650px;
}
#menuLang{
	top: 34px;
	padding-bottom: 5px;
	border-bottom: 1px #A0A1A1 solid;
}
#menuInfo{
	margin-left: 20px;
}
#menuLang li,#menuInfo li{
	float: left;
	padding: 0 7px;
	border-left: 1px #59747A solid;
}
#menuLang li.first,#menuInfo li.first{
	padding-left: 0;
	border-left: 0;
}
#menuLang li,#menuInfo li,#menuMain li{
/*	text-transform: uppercase; */
}
#menuLang li a,#menuInfo li a{
	color: #465F68;
	text-decoration: none;
}
#menuLang li a:hover,#menuInfo li a:hover,#menuMain li a:hover{
	text-decoration: underline;
}
#menuLang li.active *,#menuInfo li.active *{
	color: #08A2F7;
}


/* novinky */
#news{
	position: relative;
	top: 105px;
	height: 120px;
	overflow: hidden;
}
.news{
	position: absolute;
	height: 195px;
	width: 223px;
}
.news .h{
	margin-bottom: 20px;
	color: #08A2F7;
}






#content{
    background: url("../images/design/content-bg.gif") top right repeat-y;
    width: 860px;
}



/*  levy pruh */
#left{
	position: relative;
	top: -33px;
	width: 261px;
	padding-left: 40px;
	padding-bottom: 70px;
	float: left;
    background: url("../images/design/l-pruh-bg.jpg") left top no-repeat;
}

#leftTop{
	display: table;
	height: 160px;
	width: 230px;
	margin: 0;
}

#leftText{
	margin-top: 15px;
}
#leftText .h{
	margin-bottom: 10px;
}



/* odkaz Vyzkousejte*/
#linkVyzkousejte a{
	width: 147px;
	height: 60px;
	margin: 124px 0 0 50px;
}
#linkVyzkousejte a span{
	background-image: url("../images/design/vyzkousejte.gif");
}



/* paticka */

#bottom{
	position: relative;
	clear: both;
	width: 100%;
}
#bottomContent{
	background-color: #fff;
}
#bottomContentContent{
	position: relative;
	top: -82px;
	left: 146px;
	width: 572px;
	height: 140px;
	margin: 0 auto;
	padding-top: 41px;
    background: url("../images/design/bg-bottom.gif") left top no-repeat;
	text-align: left;
}



#bottomMenu{
	padding: 55px 0 10px 5px;
	text-transform: uppercase;
	border-bottom: #B0B0B0 1px solid;
	display: table;
	width: 100%;
}
#bottomMenu{
	clear: left;
}
#bottomMenu li{
	list-style: none;
	float: left;
	border-left: 1px #6F9293 solid;
	padding: 0 10px;
}
#bottomMenu li.first{
	border-left: 0;
	padding-left: 0;
}
#bottomMenu li a{
	color: #5F6668;
	text-decoration: none;
}
#bottomMenu li a:hover{
	text-decoration: underline;
}


#copy{
	clear: both;
	margin-top: 50px;
	padding: 5px 15px 10px 5px;
	font-size: 90%;
	border-top: #B0B0B0 1px solid;
	color: #969696;
}
#copy strong{
	color: #08A2F7;
}




/*  pravy pruh */
#right{
	position: relative;
	width: 559px;
	min-height: 600px;
	margin-top: -45px;
	float: right;
    background: url("../images/design/top-bg.jpg") left top no-repeat;
}





#text{
	padding: 20px 25px 90px 25px;
}


#text h1,#text h2,#text h3,#text h4,#text h5,#text h6,#text p,#text table,#text blockquote,#text ul,#text ol{
	padding: 0 0 10px 0;
}
#text ul,#text ol{
	padding: 10px 0 5px 20px;
}
#text li{
	padding-bottom: 5px;
}
#text h1,#text h2,#text h3,#text h4,#text h5,#text h6{
	font-weight: bold;
	color: #08A2F7;
	text-transform: uppercase;
}
#text h1{
	font-size: 130%;
	width: 230px;
	margin-bottom: 20px;
}
#text h2{
	font-size: 125%;
}
#text h3{
	font-size: 110%;
}
#text h4,#text h5,#text h6{
	font-size: 100%;
}


/* formulare */
#text td input,#text textarea{
	width: 285px;
	padding: 3px 5px;
}
#text td input,#text textarea,#text select{
	background-color: #fff;
	border: 1px #CDCDCD solid;
}
#text select{
	padding: 2px 5px;
}
.objFormHelp img{
	vertical-align: top;
	margin-left: 5px;
}


#text td.submit{
	text-align: center;
}
#text td.submit input{
	font-weight: bold;
	width: auto;
	cursor: pointer;
	padding: 3px 20px;
	margin-top: 10px;
}


.obligatory{
	font-weight: bold;
	color: #f00;
}


#text th{
	text-align: left;
}






/* pruhovane tabulky */
.styledTable{
	width: 513px;
	margin-left: -25px;
	margin-top: 40px;
	padding: 0 10px 0 25px;
	background: url("../images/design/table-bg.gif") left top repeat-x;
}
.styledTable caption{
	height: 15px;
}
.styledTable table{
	width: 510px;
}
.styledTable th,.styledTable td{
	font-size: 90%;
}
.styledTable caption span{
	position: relative;
	left: 0;
	top: -29px;
	height: 20px;
	float: left;
	padding: 8px 20px 5px;
	background: #EFF0F1 url("../images/design/table-caption-bg.gif") left top repeat-x;
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
	color: #3C5760;
}
.styledTable thead, .styledTable th.td_cn{
	width: 525px;
	height: 34px;
	background: url("../images/design/table-th-bg.gif") left top no-repeat;
}
.styledTable th.td_cn{
	color: #fff;
}
.styledTable thead th{
	padding: 0 5px;
	text-align: left;
	color: #fff;
	background-position: center top;
}
.styledTable tbody th,.styledTable tbody td{
	padding: 5px;
	font-weight: bold;
}

#liveChat{
	margin-top: 20px;
}